<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#E8E8E8">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="#B0E0E6"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/category"
            android:layout_gravity="center"
            android:src="@drawable/arrow_left"/>
    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="1dp"
        android:layout_weight="1"
        android:layout_gravity="center"
        android:text="水果商品"
        android:textColor="#FFF"
        android:textSize="20sp"/>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <ListView
            android:id="@+id/list"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1" />

        <FrameLayout
            android:layout_width="100dp"
            android:layout_height="match_parent"
            android:layout_weight="3"
            android:id="@+id/detail"/>


    </LinearLayout>
</LinearLayout>



